#
#Fri Sep 19 01:48:19 EEST 2003
atEndOfSession=ar ddiwedd sesiwn
permissionToSetACookie=Mae safle %S eisiau gosod cookie.
yes=iawn
domainColon=Parth\:
hostColon=Gwesteiwr\:
rememberThisDecision=Cofio'r penderfyniad
permissionToModifyCookie=Mae safle %S eisiau newid cookie presennol.
permissionToSetSecondCookie=Mae safle %S eisiau gosod ail cookie.
permissionToSetAnotherCookie=Mae safle %S eisiau caniat\u00E2d i osod cookie arall.\nMae gennych eisoes %S cookies o'r safle.
permissionToAcceptImage=Mae safle %S eisiau llwytho delwedd.
hideDetails=Cuddio Manylion
hideDetailsAccessKey=C
no=na
showDetails=Dangos Manylion
showDetailsAccessKey=D
